/*Remove Category Numbers */
Mark.count{visibility:hidden;}

*rm img border */
.entry img, img.thumbnail {
background: none;
border: medium none;
padding: 5px;
}

/*Remove space between Header and Primary Navigation */
#logo a img {
//display: block;
}

#logo .site-title, #logo .site-description {
	display: none;
}
 
#logo img {
//float: left;
//margin-left: -35px;
//margin-right: -35px;
}
 
#logo {
//float: left;
//width: 1000px;
//height: 200px;
//padding: 0px;
}